		<!DOCTYPE html>
		<html lang="en">
		<head>
			<meta charset="UTF-8">
			<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!--External Styling link-->
		<link rel="stylesheet" href="./style.css">	


	<!--Font-->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Arvo&family=Montserrat:wght@100;400&family=Open+Sans&display=swap" rel="stylesheet">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Arvo&family=Montserrat:wght@100;400&family=Open+Sans&family=Quicksand:wght@700&display=swap" rel="stylesheet">

			<title>My Portfolio</title>
		<body>
<div class= "min-vh-100 p-5 introheader">

					
					<!-- Other Projects Container Start -->

					<div class="container-fluidssss">

						<!-- HTML Card Start -->
						<div class= "bg-transparent col-xl-4 mb-5 mb-xl-0 p-5 p-5">
							<div>
								<p></p>	
								<h1>Hello! Im Zeke Vergara</h1>
								<h6>Programming Basics</h6>
								<p class>Lorem ipsum dolor sit amet consectetur adipisicing elit. Delectus, quae provident. Velit hic quibusdam corporis nesciunt, dolores nihil similique natus reiciendis. Iste maxime eum consequuntur in iure aut ab sapiente.</p>
								<a href="#" class="card-link">Link to Project</a>


							</div>
						</div>
					</div>


				</div>

		
	<!--NavBar Start-->
				
	<nav class="navbar navbar-expand-lg  navbar-light bg-white bgcontainer fontbolder">
	
		<div class="container-fluid">	
			<div class="row">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link p-1" href="#">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link p-1" href="#">Blog</a>
				</li>
				<li class="nav-item">
					<a class="nav-link p-1" href="#">Contacts</a>
				</li>
				<li class="nav-item">
					<a class="nav-link p-1" href="#">Projects</a>
				</li>
			</ul>
		</div>
		</div>
	</nav>

	<!--NavBar End-->




	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous">
	</script>
		</body>
		</html>